Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 08:43:00 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery erika roxas                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  2 Bot:  Please enter your name Customer:  erika roxas Bot:  Hi Erika Roxas ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your pa
 yment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:18 PM, 16th Mar                     erika roxas                    Hello, I would like to inquire about, what if I ordered online then collect from the store. But, when I see the item in the store, the size might be incorrect or I want to change it. Will it be okay to change the
  item directly on the day that I collect it?           12:19 PM, 16th Mar                   Mohammad                   Hi Erika, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?           12:19 PM, 16th Mar                   Mohammad                   We are sorry but exchange is not possible for the items           12:20 PM, 16th Mar                   Mohammad                   but return and refund can be done for the same.           12:21 PM, 16th Mar                   Mohammad                   You can also return the items on store or can also create a return online.           12:21 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           12:22 PM, 16th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           12:24 PM, 16th Mar                     erika roxas                    Hello, I would like to inquire about, what
  if I ordered online then collect from the store. But, when I see the item in the store, the size might be incorrect or I want to change it. Will it be okay to change the item directly on the day that I collect it?           12:24 PM, 16th Mar                     erika roxas                    Can I choose an item in the store but I will pay online?           12:25 PM, 16th Mar                   Mohammad                   We are sorry but exchange is not possible           12:26 PM, 16th Mar                     erika roxas                    When I order online, I can't change it anymore?           12:27 PM, 16th Mar                   Mohammad                   No if the order is placed change is not possible.           12:27 PM, 16th Mar                   Mohammad                   Later on when you got the delivery you can return the items if you have some issue.           12:28 PM, 16th Mar                     erika roxas                    What if the size is wrong?           12
 :28 PM, 16th Mar                     erika roxas                    Collect from the store not home delivery           12:28 PM, 16th Mar                   Mohammad                   Only return as per the policy.           12:28 PM, 16th Mar                   Mohammad                   exchange is only possible for items form shoemart and lifestyle.           12:28 PM, 16th Mar                   Mohammad                   Rest all concepts only return.           12:28 PM, 16th Mar                   Mohammad                   Is there anything else I can help ?           12:30 PM, 16th Mar                     erika roxas                    If I will return the item, you will pay me back?           12:30 PM, 16th Mar                     erika roxas                    Because I will going to pay online           12:30 PM, 16th Mar                   Mohammad                   Yes if the item will be returned you will get the refund.           12:30 PM, 16th Mar                     erik
 a roxas                    How long will it take?           12:31 PM, 16th Mar                   Mohammad                   If you return on store you can ask for cash refund if you have ordered as COD           12:31 PM, 16th Mar                     erika roxas                    Does the MAX store accepts stc pay?           12:31 PM, 16th Mar                   Mohammad                   if you have pre paid it will take 2-15 business days to be refunded reflect on your bank           12:32 PM, 16th Mar                     erika roxas                    Alright.           12:32 PM, 16th Mar                     erika roxas                    So if I order online and pay it online, then the size of the item is nit fit, then I can't change it? Is that what you mean right?           12:33 PM, 16th Mar                   Mohammad                   Please wait for a moment we are checking with our team for STC pay option.           12:33 PM, 16th Mar                   Mohammad            
        Yes the item can only be return back.           12:33 PM, 16th Mar                     erika roxas                    What is more better? Collect from the store or home delivery?           12:34 PM, 16th Mar                     erika roxas                    If I order online and collect from the store, is it more faster that home delivery?           12:35 PM, 16th Mar                   Mohammad                   Collection take 2-3 business days and home delivery take 3-5 business days.           12:35 PM, 16th Mar                   Mohammad                   In home delivery you can choose COD option also.           12:36 PM, 16th Mar                   Mohammad                   In click & collect order should be pre paid.           12:36 PM, 16th Mar                   Mohammad                   Click & collect is faster than home delivery.           12:37 PM, 16th Mar                   Mohammad                   Please be informed that we have got an update           12:3
 7 PM, 16th Mar                   Mohammad                   STC pay can not be used for payment in MAX stores.           12:37 PM, 16th Mar                     erika roxas                    Okay that will be noted           12:37 PM, 16th Mar                   Mohammad                   Is there anything else I can help ?           12:37 PM, 16th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           12:40 PM, 16th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:42 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254793